Sun, 27 Nov 2022 20:18:07 EST

Information for RPM courier-authlib-pgsql-0.62.2-1.ru.i386.rpm

ID6812
Namecourier-authlib-pgsql
Version0.62.2
Release1.ru
Epoch
Archi386
SummaryMySQL support for the Courier authentication library
DescriptionThis package installs PostgreSQL support for the Courier authentication library. Install this package in order to be able to authenticate using PostgreSQL.
Build Time2009-03-04 17:09:11 GMT
Size13159
Payload Hasha10ed99edf4fc6ab1b8b8f9ff24784f1
Buildrootcentos5-rutgers-build-513-646
Provides
courier-authlib-pgsql = 0.62.2-1.ru
libauthpgsql.so
Requires
courier-authlib = 0:0.62.2-1.ru
libauthpgsql.so
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libcourierauthcommon.so
libm.so.6
libpq.so.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/courier-authlib/libauthpgsql.la940
/usr/lib/courier-authlib/libauthpgsql.so18944
/usr/lib/courier-authlib/libauthpgsql.so.015
Component of No Buildroots